@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.hx6EQKw:before {
  content: "\e000";
}
.A75wcTA35ja:before {
  content: "\e001";
}
.DBQGKcnWo:before {
  content: "\e002";
}
.QE6CsvVw:before {
  content: "\e003";
}
.oqD7NvfAOl:before {
  content: "\e004";
}
.dxWBFuf2I8:before {
  content: "\e005";
}
.xu8EZIxlLcf:before {
  content: "\e006";
}
.v9novDOPB:before {
  content: "\e007";
}
.Q0O1kMMCh:before {
  content: "\e008";
}
.DxDEePe:before {
  content: "\e009";
}
.KrngOq:before {
  content: "\e00a";
}
.wNqDoF:before {
  content: "\e00b";
}
.TE9HffZJ:before {
  content: "\e00c";
}
.fWMYlSTYPOr:before {
  content: "\e00d";
}
.rMN6o1nNOhf:before {
  content: "\e00e";
}
.EEdyYdnUeB:before {
  content: "\e00f";
}
.pvwMfUK:before {
  content: "\e010";
}
.ilhAbFUv:before {
  content: "\e011";
}
.S5vHRqr5eiK:before {
  content: "\e012";
}
.OybkpuYFdc:before {
  content: "\e013";
}
.MKUhzRsFhvR:before {
  content: "\e014";
}
.eSTR55nVnFF:before {
  content: "\e015";
}
.xOCUmOhGv:before {
  content: "\e016";
}
.Stm0dV1Lxn:before {
  content: "\e017";
}
.qTZ7XBsas9:before {
  content: "\e018";
}
.b8vsfTg:before {
  content: "\e019";
}
.ttpIuWK:before {
  content: "\e01a";
}
.IOiyThRnU6j:before {
  content: "\e01b";
}
.wJWzotB:before {
  content: "\e01c";
}
.yalr265:before {
  content: "\e01d";
}
.EHc0I4DA0fm:before {
  content: "\e01e";
}
.tQBw5SF9yc:before {
  content: "\e01f";
}
.OgaQ5gZ:before {
  content: "\e020";
}
.uk8z7d9:before {
  content: "\e021";
}
.EFGSahE7f:before {
  content: "\e022";
}
.fpaH6YD6K:before {
  content: "\e023";
}
.VnAzmk:before {
  content: "\e024";
}
.C9pfvLj:before {
  content: "\e025";
}
.myr7aqbj:before {
  content: "\e026";
}
.pxPMpf9X9K3:before {
  content: "\e027";
}
.xcqJ2MulrJT:before {
  content: "\e028";
}
.kXC1Df6FLgA:before {
  content: "\e029";
}
.EChUoK8Ve:before {
  content: "\e02a";
}
.vQh7stJzb:before {
  content: "\e02b";
}
.Zumre8:before {
  content: "\e02c";
}
.ISOhT7RQ179:before {
  content: "\e02d";
}
.FDam1U1suU:before {
  content: "\e02e";
}
.jTYPoO:before {
  content: "\e02f";
}
.qk6hHeVKS:before {
  content: "\e030";
}
.cJP4BgGDSw7:before {
  content: "\e031";
}
.AKpFe1O:before {
  content: "\e032";
}
.K9vtCDaxi3T:before {
  content: "\e033";
}
.jF3bWyM:before {
  content: "\e034";
}
.KN71bK1P:before {
  content: "\e035";
}
.ofDwknb4zq:before {
  content: "\e036";
}
.SItDcps:before {
  content: "\e037";
}
.cJSRN2Q:before {
  content: "\e038";
}
.Bod0Lf:before {
  content: "\e039";
}
.s3Fg83:before {
  content: "\e03a";
}
.EtTQS98qo2i:before {
  content: "\e03b";
}
.KWiTC1VS3:before {
  content: "\e03c";
}
.ZZd2boKH:before {
  content: "\e03d";
}
.DkZPtc:before {
  content: "\e03e";
}
.S3oddu:before {
  content: "\e03f";
}
.i0cfxscpfXS:before {
  content: "\e040";
}
.kekRIJo0PrX:before {
  content: "\e041";
}
.a2fIRwYuE:before {
  content: "\e042";
}
.RuwnMGwbEtG:before {
  content: "\e043";
}
.TusYedkb:before {
  content: "\e044";
}
.KYw06B59gra:before {
  content: "\e045";
}
.QN3A3cl:before {
  content: "\e046";
}
.KxsH9vI:before {
  content: "\e047";
}
.OHu1Vj80d:before {
  content: "\e048";
}
.Eb198lzSUw:before {
  content: "\e049";
}
.ioLqlpCewo:before {
  content: "\e04a";
}
.jSv4hi3XdM:before {
  content: "\e04b";
}
.SqUUmLAYBO:before {
  content: "\e04c";
}
.meslSu:before {
  content: "\e04d";
}
.KNiwwCHImN:before {
  content: "\e04e";
}
.uV86sU:before {
  content: "\e04f";
}
.WiEy2ipQqCv:before {
  content: "\e050";
}
.MzK28GC9:before {
  content: "\e051";
}
.gzyh7fTtd00:before {
  content: "\e052";
}
.wzGjmm:before {
  content: "\e053";
}
.Ug6FkLppuXZ:before {
  content: "\e054";
}
.hky6OE305:before {
  content: "\e055";
}
.f4c5Ee1yTk:before {
  content: "\e056";
}
.qVdY6V:before {
  content: "\e057";
}
.tZTK21c:before {
  content: "\e058";
}
.o605Kd:before {
  content: "\e059";
}
.f1DQeYL2ZX:before {
  content: "\e05a";
}
.sYzhSl80Ms:before {
  content: "\e05b";
}
.smVFVyWh4C9:before {
  content: "\e05c";
}
.x7KJWr:before {
  content: "\e05d";
}
.YTfifbYWu1:before {
  content: "\e05e";
}
.V38bnzr:before {
  content: "\e05f";
}
.HmtuXQIKhQa:before {
  content: "\e060";
}
.nfnUmy9Vv4Z:before {
  content: "\e061";
}
.NLLxJsAq5i:before {
  content: "\e062";
}
.bIZGXgVslX:before {
  content: "\e063";
}
.O2e6y2h:before {
  content: "\e064";
}
.Albi0h:before {
  content: "\e065";
}
.Z031Cy:before {
  content: "\e066";
}
.kJb9ZYmU:before {
  content: "\e067";
}
.kbX2opab:before {
  content: "\e068";
}
.M5rMyIi1:before {
  content: "\e069";
}
.t9zNcyGR0Gv:before {
  content: "\e06a";
}
.MavZfb:before {
  content: "\e06b";
}
.EHFDkz:before {
  content: "\e06c";
}
.kxDBZ1:before {
  content: "\e06d";
}
.xyAcvrp:before {
  content: "\e06e";
}
.pRsLTUj:before {
  content: "\e06f";
}
.TtbpvHVbd8x:before {
  content: "\e070";
}
.yoHv6PiLeuk:before {
  content: "\e071";
}
.VCqVPYTchtr:before {
  content: "\e072";
}
.qYyCsII:before {
  content: "\e073";
}
.LDMCefpXEt:before {
  content: "\e074";
}
.thotq1qUb9O:before {
  content: "\e075";
}
.AzPgegnXO:before {
  content: "\e076";
}
.Pp9U9dhVkb:before {
  content: "\e077";
}
.M645mTFDiB8:before {
  content: "\e078";
}
.H1lVVqJ:before {
  content: "\e079";
}
.V0QZR5X:before {
  content: "\e07a";
}
.KDVlPG:before {
  content: "\e07b";
}
.AVB33QD:before {
  content: "\e07c";
}
.KsmkKZ:before {
  content: "\e07d";
}
.aTVFmC:before {
  content: "\e07e";
}
.WUbkRRMPmA:before {
  content: "\e07f";
}
.UxaGu8rs1:before {
  content: "\e080";
}
.BXpNVHW7:before {
  content: "\e081";
}
.r1u6EhGB:before {
  content: "\e082";
}
.zYAR6nLgfNR:before {
  content: "\e083";
}
.dMvOI9:before {
  content: "\e084";
}
.OLKlpVf:before {
  content: "\e085";
}
.ugy0wB:before {
  content: "\e086";
}
.eG54fO:before {
  content: "\e087";
}
.qF9plC0F6:before {
  content: "\e088";
}
.CsHjdhyt:before {
  content: "\e089";
}
.kZX24b1kpSd:before {
  content: "\e08a";
}
.CLcmwB:before {
  content: "\e08b";
}
.j5BI1vLRh:before {
  content: "\e08c";
}
.lAaLAds6:before {
  content: "\e08d";
}
.c9LZUVNbeCb:before {
  content: "\e08e";
}
.QzkiG7N:before {
  content: "\e08f";
}
.SiwJLfGRz:before {
  content: "\e090";
}
.C7VZHSYR:before {
  content: "\e091";
}
.XnjHH8:before {
  content: "\e092";
}
.dpSaXPohOYt:before {
  content: "\e093";
}
.evHU6B:before {
  content: "\e094";
}
.o39bPE:before {
  content: "\e095";
}
.KH1VeVa8:before {
  content: "\e096";
}
.uEgwNC2bqfN:before {
  content: "\e097";
}
.mDJItxrgy6:before {
  content: "\e098";
}
.IIgyZ67DBD:before {
  content: "\e099";
}
.LHp4HwAdbr:before {
  content: "\e09a";
}
.S4F1ujCkjOz:before {
  content: "\e09b";
}
.ZFlbx2y:before {
  content: "\e09c";
}
.AJBgGDgeA8S:before {
  content: "\e09d";
}
.bTSdwax:before {
  content: "\e09e";
}
.GL9I7XU:before {
  content: "\e09f";
}
.xB7whNq3f5:before {
  content: "\e0a0";
}
.eHSBtACqh:before {
  content: "\e0a1";
}
.mCdMMmt3:before {
  content: "\e0a2";
}
.R1RKKGo:before {
  content: "\e0a3";
}
.t14aogPzQjA:before {
  content: "\e0a4";
}
.rafaaq:before {
  content: "\e0a5";
}
.k9xW4yPq:before {
  content: "\e0a6";
}
.dbYBuane:before {
  content: "\e0a7";
}
.iSWbEGf:before {
  content: "\e0a8";
}
.grdpQBpioZX:before {
  content: "\e0a9";
}
.MKu742vsdq:before {
  content: "\e0aa";
}
.p5H4hgc:before {
  content: "\e0ab";
}
.LTURka5qau8:before {
  content: "\e901";
}
.DxZW5H:before {
  content: "\e902";
}
.N9PfLHIZadF:before {
  content: "\e903";
}
.VGnTB51:before {
  content: "\e904";
}
.l8j0cQC3yI5:before {
  content: "\e905";
}
.mzdCRRd:before {
  content: "\e906";
}
.DLJ8lOLXD:before {
  content: "\e907";
}
.xuqIMuw:before {
  content: "\e908";
}
.VD5GIeRBzL:before {
  content: "\e909";
}
.n3n5hZUuKo:before {
  content: "\e90a";
}
.cJIdi5:before {
  content: "\e90b";
}
.WahBceVN:before {
  content: "\e90c";
}
.FKdJedHgqhi:before {
  content: "\e90d";
}
.BKwJLN9ZS:before {
  content: "\e90e";
}
.pgvXcL2gnK:before {
  content: "\e90f";
}
.TQlk2PyOa:before {
  content: "\e910";
}
.ho3FQS4:before {
  content: "\e911";
}
.pRJOrzzite:before {
  content: "\e912";
}
.Gi4X2iME:before {
  content: "\e913";
}
.Gb44mL:before {
  content: "\e914";
}
.MoSqjWf6p1:before {
  content: "\e915";
}
.DiakNastkk:before {
  content: "\e916";
}
.PtE1GEgpTFY:before {
  content: "\e917";
}
.ZhRsCL15U:before {
  content: "\e918";
}
.RcdJTfv00:before {
  content: "\e919";
}
.WJAtkOq:before {
  content: "\e91a";
}
.YJ311ERQdgR:before {
  content: "\e91b";
}
.h3CguOp9f:before {
  content: "\e91c";
}
.Mvw6DwoGB:before {
  content: "\e91d";
}
.tVeMY5SBih:before {
  content: "\e91e";
}
.Bt4c9E:before {
  content: "\e91f";
}
.AkgssGhoqBe:before {
  content: "\e920";
}
.YrrQMzodUR:before {
  content: "\e921";
}
.taCseUNqoYM:before {
  content: "\e922";
}
.Ms9odJEiCJ:before {
  content: "\e923";
}
.VribBC:before {
  content: "\e924";
}
.HhpoAxb:before {
  content: "\e925";
}
.EvzMFsljH91:before {
  content: "\e926";
}
.lLbLPrSY:before {
  content: "\e927";
}
.mHNZPWF:before {
  content: "\e928";
}
.uzvcBWkGwO:before {
  content: "\e929";
}
.G0Sb2H7aHOz:before {
  content: "\e92a";
}
.NLtqcnuy:before {
  content: "\e92b";
}
.oJl6zsBrS:before {
  content: "\e92c";
}
.Q7mby2LA:before {
  content: "\e92d";
}
.cetwpd4KmV5:before {
  content: "\e92e";
}
.fzfxzp:before {
  content: "\e92f";
}
.EDynrPU:before {
  content: "\e930";
}
.elCSdGfKV:before {
  content: "\e931";
}
.WXlBShtNc:before {
  content: "\e932";
}
.KJjm6OS:before {
  content: "\e933";
}
.wWuwPsoZIW:before {
  content: "\e934";
}
.creS5kqNIk9:before {
  content: "\e935";
}
.BgSITJ:before {
  content: "\e936";
}
.mzYitz:before {
  content: "\e937";
}
.z6VVqhgJ:before {
  content: "\e938";
}
.RmawP9sSMz:before {
  content: "\e939";
}
.H80uyyy:before {
  content: "\e93a";
}
.GvUJub6f:before {
  content: "\e93b";
}
.v4xve2HnaoN:before {
  content: "\e93c";
}
.vIDXdvg:before {
  content: "\e93d";
}
.NidjDNSi6:before {
  content: "\e93e";
}
.FirSlwCZfOq:before {
  content: "\e93f";
}
.vlBcffbN7bN:before {
  content: "\e940";
}
.DK295XMJM:before {
  content: "\e941";
}
.Pl3BBXdQJ:before {
  content: "\e942";
}
.CdUZphZD:before {
  content: "\e943";
}
.l4VPqC:before {
  content: "\e944";
}
.xqAOQp:before {
  content: "\e945";
}
.BG8sPyc:before {
  content: "\e946";
}
.VgReFdrZq:before {
  content: "\e947";
}
.UL1FdL:before {
  content: "\e948";
}
.XB8cy44d:before {
  content: "\e949";
}
.Ppi5NaGL5bK:before {
  content: "\e94a";
}
.b4bbzxnTp:before {
  content: "\e94b";
}
.gYWB9ki:before {
  content: "\e94c";
}
.jRLPsLX2:before {
  content: "\e94d";
}
.x9xjxYi83:before {
  content: "\e94e";
}
.TwAkdhm:before {
  content: "\e94f";
}
.Mkk1Hy:before {
  content: "\e950";
}
.gkhwYiloRSU:before {
  content: "\e951";
}
.gJz8iC:before {
  content: "\e952";
}
.HvKJLQo:before {
  content: "\e953";
}
.kWBPo4:before {
  content: "\e954";
}
.EJ3gsZc1dbd:before {
  content: "\e955";
}
.TeWews:before {
  content: "\e956";
}
.yrD97PgTs:before {
  content: "\e957";
}
.l1PJuG:before {
  content: "\e958";
}
.XIzOyB:before {
  content: "\e959";
}
.nbu6Ks:before {
  content: "\e95a";
}
.QhtnV1Qx:before {
  content: "\e95b";
}
.RXQFWNC:before {
  content: "\e95c";
}
.eerECZ0HYnv:before {
  content: "\e95d";
}
.kYQaFAvdau:before {
  content: "\e95e";
}
.Pb4pWkRO:before {
  content: "\e95f";
}
.JvXP7TfA:before {
  content: "\e960";
}
.qzpP94:before {
  content: "\e961";
}
.m3ZlIgylzee:before {
  content: "\e962";
}
.PnfM7ZR:before {
  content: "\e963";
}
.bVURDkd:before {
  content: "\e964";
}
.rSXQWnA:before {
  content: "\e965";
}
.gjgbmgmyoD6:before {
  content: "\e966";
}
.eIgGYabnqhE:before {
  content: "\e967";
}
.yGavghv:before {
  content: "\e968";
}
.MKQGeYJlKG:before {
  content: "\e969";
}
.pCiKLzteEWn:before {
  content: "\e96a";
}
.vgds5AfW1:before {
  content: "\e96b";
}
.XvZqthqD2w:before {
  content: "\e96c";
}
.a0J82e9:before {
  content: "\e96d";
}
.fsAnTswAEKF:before {
  content: "\e96e";
}
.wlHC3Oh:before {
  content: "\e96f";
}
.UiGiD8:before {
  content: "\e970";
}
.lzvayqsZHe6:before {
  content: "\e971";
}
.NYTBua:before {
  content: "\e972";
}
.GPeEtawPpTt:before {
  content: "\e973";
}
.q7lmHsZSbm:before {
  content: "\e974";
}
.QFWEXBL:before {
  content: "\e975";
}
.f8AZWAa7edD:before {
  content: "\e976";
}
.d2WdsOI:before {
  content: "\e977";
}
.PJPKzQq:before {
  content: "\e978";
}
.U5hUWC3t:before {
  content: "\e979";
}
.XlqH6L:before {
  content: "\e97a";
}
.HYnLSD9Eg:before {
  content: "\e97b";
}
.ibcFGBLzFzq:before {
  content: "\e97c";
}
.rGx8Ip:before {
  content: "\e97d";
}
.IHjXhJ4:before {
  content: "\e97e";
}
.RpiO5un:before {
  content: "\e97f";
}
